<div class="col-xs-12">
	<table class="table">
		<thead>
			<tr>
				<th>Nome</th>
				<th>Valor</th>
				<th>Status</th>
				<th>Ações</th>
			</tr>
		</thead>
		<tbody>
			<tr ng-repeat="debt in bcCtrl.billingCycle.debts">
				<td>
					<input ng-model="debt.name" class="form-control" placeholder="Informe o Nome"
						ng-readonly="bcCtrl.tabDelete" />
				</td>
				<td>
					<input ng-model="debt.value" class="form-control" placeholder="Informe o Valor"
						ng-readonly="bcCtrl.tabDelete" ng-change="bcCtrl.calculateValues()" type="number" />
				</td>
				<td>
					<input ng-model="debt.status" class="form-control" placeholder="Informe o Status"
						ng-readonly="bcCtrl.tabDelete" />
				</td>
				<td class="table-actions">
					<button class="btn btn-success" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.addDebt($index)">
						<i class="fa fa-plus"></i>
					</button>
					<button class="btn btn-warning" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.cloneDebt($index, debt)">
						<i class="fa fa-clone"></i>
					</button>
					<button class="btn btn-danger" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.deleteDebt($index)">
						<i class="fa fa-trash-o"></i>
					</button>
				</td>
			</tr>
		</tbody>
	</table>
</div>